
authentication-backoffice - Task #611
at-4 loadPassword
05/31/2013 01:52 PM - Cedric Hassen-Khodja

Status: Closed Start date: 05/06/2013
Priority: Normal Due date: 05/08/2013
Assignee: Cedric Hassen-Khodja % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

The system loads password coresponding to email entered by the user

Related issues:
Related to Feature # 607: Authentication Feedback 05/06/2013 05/17/2013

History
#1 - 05/31/2013 02:08 PM - Cedric Hassen-Khodja
- Start date changed from 05/31/2013 to 05/06/2013
- % Done changed from 0 to 100

#2 - 06/07/2013 01:35 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned
- Assignee set to Cedric Hassen-Khodja

#3 - 06/17/2013 10:30 AM - Cedric Hassen-Khodja
- Due date set to 05/08/2013
- Status changed from Assigned to Closed
